dragonfly.git
22 months agoImport mpc-1.0.1 to new vendor branch vendor/MPC
John Marino [Sat, 29 Sep 2012 19:03:54 +0000 (21:03 +0200)]
Import mpc-1.0.1 to new vendor branch

This multiprecision library is required for gcc 4.6 and later.